html {background:#ffff99;}

/* commented backslash hack v2 \*/
* html {overflow:hidden;}
/* end of hack */

body {  background-color:#ffff99; background-attachment:fixed; margin:0; padding:0 0 0 0; border:0; height:100%;}
* html body {overflow-y:scroll;}

#navigator {
	position:fixed;
	top:200px;
	left:10px;
	padding: 0px;
	height: 250px;
	background-color:transparent;
	border:1px none #000;
	text-align:center;
	cursor:default;
	width: 130px;
	display: block;
	z-index:20;
}
* html #navigator{position:absolute;}


.btext{
	left: 0px;
	background-position: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
    text-transform: uppercase;
	height: 60px;
	vertical-align: baseline;
	position: relative;
	top: 0px;
	color: #000;
}

#navigator a:link, #ybutton a:link {
	background-image: url(https://linward.co.uk/pics/buttonyellow.png);
	background-repeat: no-repeat;
	display: block;
	height: 50px;
	width: 120px;
	color: #000;
}
#bbutton, #brbutton, #bbutton a:link, #brbutton a:link {
	background-image: url(https://linward.co.uk/pics/buttonblue.png);
	background-repeat: no-repeat;
	display: block;
	height: 50px;
	width: 120px;
	color: #000;
}

#gbutton a:link, #grbutton a:link{
	background-image: url(https://linward.co.uk/pics/buttongreen.png);
	background-repeat: no-repeat;
	display: block;
	height: 50px;
	width: 120px;
	color: #000;
}

#navigator a:active, #ybutton a:active, #bbutton a:active, #gbutton a:active, #brbutton a:active, #grbutton a:active  {
	background-image:url(https://linward.co.uk/pics/buttonred.png);
	background-repeat: no-repeat;
	display: block;
	height: 50px;
	width: 120px;
	color: #FF6;
}
#navigator a:visited, #ybutton a:visited, #bbutton a:visited, #brbutton a:visited, #gbutton, #grbutton, #gbutton a:visited, #grbutton a:visited  {
	background-image:url(https://linward.co.uk/pics/buttonyellow.png);
	background-repeat: no-repeat;
	display: block;
	height: 50px;
	width: 120px;
	color: #0C0;
}
 

#navigator a:hover, #ybutton a:hover, #gbutton, #gbutton a:hover, #grbutton a:hover, #bbutton a:hover, #brbutton a:hover,#gbutton a:hover, #grbutton a:hover {
	background-image: url(https://linward.co.uk/pics/buttonviolet.png);
	background-repeat: no-repeat;
	display: block;
	height: 50px;
	width: 120px;
	color: #FFF;
}

#gbtn {
		background-image: url(https://linward.co.uk/pics/buttongreen.png);
	background-repeat: no-repeat;
	display: block;
	height: 50px;
	width: 120px;
	color: #000;
}
#gbtn:hover {
		background-image: url(https://linward.co.uk/pics/buttonviolet.png);
	background-repeat: no-repeat;
	display: block;
	height: 50px;
	width: 120px;
	color: #FFF;
}

#LogoLeft {
	position:fixed;
	top:0; 
	display:block;
	left:28px;
	width:173px;
	height:195px;
	visibility: visible;
	background-image:url(https://linward.co.uk/pics/bg1y.gif);
	background-repeat: no-repeat;
	z-index:20;
}
* html #LogoLeft{position:absolute;}

#Logocentre {
	position: fixed;
	display: block;
	left: 201px;
	top: 0px;
	width: 329px;
	height: 195px;
	visibility: visible;
	z-index: 20;
	background-image: url(https://linward.co.uk/pics/bg2y.gif);
	background-repeat: no-repeat;
}
* html #Logocentre{position:absolute;}

#LogoRight {
	position:fixed;
	display:block;
	left:530px;
	top:0px;
	width:270px;
	height:195px;
	visibility: visible;
	background-image:url(https://linward.co.uk/pics/bg3y.gif);
	background-repeat: no-repeat;
	z-index:20;
}
* html #LogoRight{position:absolute;}

#title {
	position:fixed;
	display:block;
	top:170px;
	left:160px;
	width:640px;
	height:50px;
	z-index:30;
	font-family:Algerian;
	font-size:40px;
	font-weight:700;
	color:#009;
	text-align:center;
	background-color:transparent;
	margin:0;
	padding:0;
}
* html #title{position:absolute;}
	
#subtitle {
	display:block;
	top:230px;
	width:640px;
	height:50px;
	z-index:30;
	font-family:Algerian;
	font-size:40px;
	font-weight:700;
	color:#009;
	text-align:center;
	background-color:transparent;
	margin:0;
	padding:0;
}
#centralbox {
	display:block;
	width:320px;
	height:70px;
	z-index:30;
	background-color:transparent;
	margin:0;
	padding:0;
}
#content {
	position:relative;
	display:block;
	margin:200px 0 0 150px;
	background:transparent;
	overflow:hidden;
	letter-spacing:0.04em;
	z-index:10;
}
.text {display:block; padding:10px 10px 10px 10px; width:600px; margin-left:0px; text-align:justify; float:left; color:#000;}
.text {
	width/* */:/**/90%;
	width: /**/90%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}



.clear {clear:both; height:1px;}

.pad {display:block; height:20px;}

#butext {
	left: 0px;
	background-position: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	height: 60px;
	vertical-align: baseline;
	top: 0px;
	color: #000;
	z-index:20;
	text-align: center;
}
#ybutton, #bbutton, #gbutton {
	float:left;
	padding: 0px;
	height: 50px;
	margin: 0;
	background-color:transparent;
	border:1px none #000;
	text-align:center;
	cursor:default;
	width: 120px;
	display: block;
	z-index:22;
}

#yrbutton, #brbutton, #grbutton {
	float:right;
	padding: 0px;
	height: 50px;
	margin: 0;
	background-color:transparent;
	border:1px none #000;
	text-align:center;
	cursor:default;
	width: 120px;
	display: block;
	z-index:22;
}
#music{
	height:250px;
	width:780px;
	font-size: 30px;
	z-index:20;
	border-width: 3px;
	border-style: solid;
	border-color: #00F;
	margin-top: 10px;
	background-image: url(https://linward.co.uk/pics/MusicBackground.png);
	background-repeat: no-repeat;
}
.bottomleft {
  position: absolute;
  bottom: 8px;
  left: 16px;
  font-size: 18px;
}

#plan{
	height:310px;
	width:780px;
	font-size: 30px;
	z-index:20;
	border-width: 3px;
	border-style: solid;
	border-color: #00F;
	margin-top: 10px;
}
#musictracks{
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	background-color:transparent;
	font-size:16px;
	width: 400px;
	padding-left: 10px;
	float:left;
}
#buttonzone{
	border:0;
	float:right;
	width:160px;
}
#buttonzone2{
	border:0;
	float:right;
	width:365px;
 }


#musichead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
	padding-bottom: 10px;
}

#halfwide {
	width: 50%
}


#planbutzone {
		border:0;
		float:right;
		width:300px;
		}

#planbutton {
	border:0;
	background-color:transparent;
	font-size:16px;
	width: 140px;
	height:60px;
	float: left;
}
#planselect {
		border:0;
	background-color:transparent;
	font-size:16px;
	width: 160px;
	float: right;
}

#ustab{border:0;
}

#ustab img{margin:5px;
border-color:#ffff99;
}

#textarea2{
	border:2px solid #3300ff;
	background-color: #ccffcc;
	resize:none;
}

#input2 {
	background-image: url(https://linward.co.uk/pics/buttongreen.png);
	background-repeat: no-repeat;
	display: block;
	height: 50px;
	width: 120px;
	color: #000;	
}

.marg{margin-left:50px;}

.bullet{
	width:40px;
	padding-left:40px;
}
.pace{
	width:50px;
}
.track{
	width:300px;
}
.time{
	width:100px;
}
.tbox{
	width:500px;
	padding-left:50px;
}
.A36{font-size: 36px;
   font-family: Arial, sans-serif;}
.A30{font-size: 30px;
   font-family: Arial, sans-serif;}
.A28{font-size: 28px;
   font-family: Arial, sans-serif;}
.A20{font-size: 20px;
   font-family: Arial, sans-serif;}
.L16{font-size:14px;
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;}
.T14{font-size:14px;
font-family:"Times New Roman", Times, serif;}

.A16{font-size:16px;
   font-family: Arial, sans-serif;}

.Am{font-family:Arial, sans-serif;
	font-size:medium;
	font-weight:bold;}
.bold{
	font-weight:bold;
}
 .spcd { line-height:1.3 }
 .center{text-align:center;}
 .left{text-align:left;}
 .right{text-align:right;}
 .under{text-decoration:underline;}
 .italic{font-style:italic}
 
.blue{color:blue;}
.pink{color:#F3F;}
.red{color:#F00;}
.green{color:#6F0;}
.darkgreen{color:#006400;}

.alert {
  padding: 30px;
  background-color:#F3F;
  //font-size: 32px;
  //text-align:center;
  color: white;
}
.closebtn {
  margin-left: 40px;
  color: white;
  font-weight: bold;
  float: right;
  line-height: 40px;
  cursor: pointer;
  transition: 0.3s;
}

.closebtn:hover {
  color: black;
}


  a:link     {color:green;}
  a:visited  {color:purple;}
  a:hover    {color:white; background:red;}
  a:active   {color:blue;}

	
